@charset "shift_jis";
/*********************/


/**************/
/***** ID *****/
/**************/
#date {
	margin: 10px 0 0 15px;
	text-align: center;
}


#contents {
	margin: 30px 0 0 15px;
	padding-top: 25px;
	background: url(../images/contents_back_t.png) 0 0 no-repeat;
}


#contentsM {
	background: url(../images/contents_back_m.png) 0 0 repeat-y;
}


#contentsB {
	padding-bottom: 15px;
	background: url(../images/contents_back_b.png) 0 100% no-repeat;
}


#contentsIn {
	padding: 30px 25px 10px;
	min-height: 470px;
    height: auto !important;
    height: 470px;
	background: url(../images/contents_in_back.png) 95% 98% no-repeat;
}


#pageTit {
	margin-left: -1px;
}


#under {
	margin: 80px 0 0 100px;
}




/***** class *****/
.cTit {
	margin-bottom: 10px;
	font-size: 16px;
	font-weight: bold;
	color: #fff;
}


.cTitTB {
	width: 100%;
	margin-bottom: 10px;
	font-size: 16px;
	font-weight: bold;
	color: #94723a;
}


.cTitTB td {
	vertical-align: top;
}


.cTitTB .check {
	font-size: 14px;
	text-align: right;
	color: #333;
}


.cItem {
	margin-bottom: 25px;
	padding-bottom: 25px;
	border-bottom: #fff 1px dotted;
}


.cCap {
	margin-bottom: 5px;
	font-weight: bold;
	color: #f0cdcd;
}


.cItemIn {
	margin-bottom: 20px;
}


.deciUl {
	margin-left: 25px;
	list-style-type: decimal;
}


.discUl {
	margin-left: 15px;
	list-style-type: disc;
}


.liMarT3 li {
	margin-top: 3px;
}


.liMarT5 .liMarT3 li {
	margin-top: 3px;
}


.liMarT5 li {
	margin-top: 5px;
}


.liMarT7 li {
	margin-top: 7px;
}


.tdCap {
	background-color: #f3f3f3;
}


.verTD {
	vertical-align: top;
}


.icon1 {
	padding-left: 12px;
	background: url(../images/icon_1.gif) 0 0.4em no-repeat;
}


.note {
	margin-left: 1em;
	font-size: 13px;
	text-indent: -1em;
}


.noteL {
	margin-left: 1em;
	font-size: 14px;
	text-indent: -1em;
}


.pageTop {
	font-size: 10px;
	text-align: right;
}




/***** 挨拶 ********************************************************************************************/
#greeTit {
	margin-bottom: 20px;
	font-size: 17px;
	font-weight: bold;
	text-align: center;
}


#greeBox {
	width: 100%;
	height: 169px;
	margin-bottom: 25px;
	border-bottom: #fff 1px dotted;
	position: relative;
}

.greeDl {
	position: absolute;
	bottom: 10px;
	right: 150px;
	text-align: right;
}


.greeDl dt {
	margin-bottom: 3px;
	font-size: 13px;
}


.greeDl dd {
	font-size: 15px;
	font-weight: bold;
}


.greeDl dd strong {
	font-size: 14px;
	font-weight: bold;
}


.greeP {
	line-height: 1.9;
	text-indent: 1em;
}


.greePh {
	position: absolute;
	right: 0;
	bottom: 15px;	
}


.greePh img {
	padding: 1px;
	border: #ccc 1px solid;
	background-color: #fff;	
}




/***** 開催概要 ******************************************************************************************/
#outlineDl {
	padding-top: 20px;
	border-top: #fff 1px dotted;
}


#outlineDl dt {
	width: 120px;
	padding-top: 1px;
	font-size: 13px;
	float: left;
	clear: left;
}


#outlineDl dd {
	margin-bottom: 20px;
	padding: 0 0 20px 120px;
	border-bottom: #fff 1px dotted;
}




/***** 参加登録 ********************************************************************************************/
.regBox {
	padding: 20px;
	border: #efe3d9 3px solid;
}


.regDl1 dt {
	font-weight: bold;
}


.regSec1 {
	margin: 20px 0 0;
	padding: 10px;
	border: #ddd 1px solid;
}


.regSec1 dt {
	margin-bottom: 10px;
	padding-bottom: 3px;
	border-bottom: #ddd 1px solid;
}


.regTB1 {
	width: 100%;
}


.regTB1 th {
	padding: 10px;
	font-weight: bold;
	text-align: center;
	border: #ccc 1px solid;
	background-color: #faf7ee;
}


.regTB1 td {
	padding: 10px;
	border: #ccc 1px solid;
}

.regTB2 {
	width: 100%;
}


.regTB2 th {
	padding: 5px;
	font-weight: bold;
	text-align: center;
	border: #ccc 1px solid;
	background-color: #faf7ee;
}


.regTB2 td {
	padding: 5px 10px;
	border: #ccc 1px solid;
}


.regDead {
	padding: 10px;
	font-weight: bold;
	text-align: center;
	color: #cc0000;
	border: #cc0000 3px double;
}


.regDead table {
	margin: 0 auto;
	text-align: left;
}


.regDead span {
	font-weight: normal;
	color: #333;
	text-decoration: line-through;
}


.regDead2 {
	margin: 15px 0;
	font-weight: bold;
	text-align: center;
	color: #cc0000;
}


.regDead3 {
	font-size: 15px;
	font-weight: bold;
	text-align: center;
	color: #cc0000;
}


.regTB1 .tdBorT {
	border-top: #ccc 3px solid;
}



/***** アクセス ********************************************************************************************/
.accDl {	
	padding-left: 15px;
	border-left: #333 5px solid;
}


.accDl dt {
	margin-bottom: 5px;
	font-size: 15px;
	font-weight: bold;
}


.accDl dt a {
	color: #333;
}




/***** link *************************************************************************************************/
.linkDl dt {
	background: url(../images/icon_1.gif) 0 0.4em no-repeat;
	padding-left: 20px;
}


.linkDl dd {
	margin-bottom: 10px;
	padding-left: 20px;
	font-size: 13px;
}


.linkDl .last {
	margin-bottom: 0;
}



/***** abs **********************************************************************************************/
.absBtnTit1 {
	margin-bottom: 20px;
	padding-bottom: 5px;
	font-size: 16px;
	font-weight: bold;
	text-align: center;
	border-bottom: #fff 1px solid;
}


.absBtnTit2 {
	margin-bottom: 20px;
	padding-bottom: 5px;
	font-weight: bold;
	text-align: center;
	border-bottom: #fff 1px solid;
}


.absBox1 {
	margin: 10px 0 20px;
	padding: 20px;
	border: #fff 3px solid;
}


.absBox2 {
	margin: 0 0 20px;
	padding: 20px;
	border: #fff 1px solid;
}


.absBtn {
	margin-top: 20px;
	text-align: center;
}


.absBtn li {
	margin: 0 15px;
	display: inline;	
}


.absNoDl {
	zoom: 1;
}


.absNoDl dt {
	width: 28px;
	float: left;
	clear: left;
}


.absNoDl dd {
	margin-bottom: 5px;
	padding-left: 28px;	
}


.absTB1 {
	width: 48%;
}


.absTB1 th {
	width: 30px;
	padding: 10px;
	font-weight: bold;
	text-align: center;
	color: #333;
	border: #ccc 1px solid;
	background-color: #fff;
}


.absTB1 td {
	padding: 10px;
	border: #ccc 1px solid;
}


.absTBL {
	float: left;
}


.absTBR {
	float: right;
}


.absTB2 {
	width: 100%;
}


.absTB2 th {
	padding: 10px;
	font-weight: bold;
	border: #ccc 1px solid;
	background-color: #faf7ee;
}


.absTB2 td {
	padding: 10px;
	border: #ccc 1px solid;
}


.absDead {
	margin-bottom: 30px;
	padding: 15px;
	font-size: 15px;
	font-weight: bold;
	text-align: center;
	color: #FFFF99;
	border: #FFFF99 3px double;
}


.absDead table {
	margin: 0 auto;
	text-align: left;
}


.absDead table span {
	font-weight: normal;
	text-decoration: line-through;
}


.absDl1 {
	margin-top: 15px;
	padding: 10px;
	border: #fff 1px dotted;
}


.absDl1 dt {
	margin-bottom: 10px;
	padding-bottom: 3px;
	font-weight: bold;
	border-bottom: #fff 1px dotted;
}




/***** unit *********************************************************************************/
.unitTit {
	font-weight: bold;
	color: #969107;
}


.unitDl1 {
	margin-top: 5px;
}


.unitDl1 dt {
	width: 80px;
	font-weight: bold;
	float: left;
	clear: left;
}


.unitDl1 dd {
	padding-left: 80px;
	font-weight: bold;
}




/***** pro ******************************************************************************************/
.proTit {
	margin-bottom: 15px;
	padding: 10px;
	font-size: 16px;
	font-weight: bold;
	color: #fff;
	background-color: #222;
}


.proCap {
	margin: 12px 0 5px;
	font-weight: bold;
	color: #969107;
}


.proDl1 {
	margin-top: 5px;
}


.proDl1 dt {
	width: 50px;
	padding-top: 1px;
	font-size: 13px;
	float: left;
	clear: left;
}


.proName {
	width: 100px;
	font-weight: bold;
}


.proBelong {
	font-size: 13px;
}


.proDate {
	margin-bottom: 10px;
	font-size: 12px;
	text-align: right;
}


.proDate span {
	padding: 1px 7px;
	background-color: #f3f3f3;
	border-top: #ededed 1px solid;
	border-right: #dedede 1px solid;
	border-bottom: #dedede 1px solid;
	border-top: #ededed 1px solid;
}


.proLink {
	margin-bottom: 15px;
	padding-left: 12px;
	font-weight: bold;
	background: url(../images/icon_1.gif) 0 0.4em no-repeat;
}


.proLink a {
	color: #333;	
}


.proPos {
	margin-left: 30px;
	padding: 3px 10px;
	font-size: 14px;
	background-color: #fff;
}


.proPos a {
	color: #333;
	text-decoration: none;
}


.proNote {
	margin-bottom: 20px;
	font-size: 13px;
	text-align: right;
}


.proBox {
	margin-bottom: 30px;
	padding: 15px;
	border: #cc0000 1px dotted;
}


.proBox h3 {
	margin-bottom: 15px;
	padding-bottom: 5px;
	font-weight: bold;
	color: #cc0000;
	border-bottom: #cc0000 1px dotted;
}


.proBox dl {
	margin-bottom: 5px;
}


.proBox dt {
	width: 160px;
	font-weight: bold;
	float: left;
	clear: left;
}


.proBox dd {
	padding-left: 160px;
	font-weight: bold;
}


.proBtn {
	margin-bottom: 20px;
	text-align: center;
}


.proBtn li {
	margin: 0 5px;
	display: inline;
}




/***** ツアー ******************************************************************************************/
#tourDl {
	padding-top: 15px;
	border-top: #000 1px dotted;
}


#tourDl dt {
	width: 110px;
	padding-top: 1px;
	font-size: 13px;
	float: left;
	clear: left;
}


#tourDl dd {
	margin-bottom: 15px;
	padding: 0 0 15px 110px;
	border-bottom: #000 1px dotted;
}


#tourDl th {
	padding-right: 15px;
	padding-bottom: 10px;
	vertical-align: top;
}


#tourDl td {
	padding-bottom: 10px;
}


#tourDl .last {
	padding-bottom: 0;
}



/***** 採択 *****/
#adoptDl {
	padding: 10px;
	border: #fff 1px solid;
}


#adoptDl dt {
	margin-bottom: 10px;
	padding-bottom: 3px;
	font-weight: bold;
	border-bottom: #fff 1px solid;
}


#adoptBtn {
	margin: 30px 0 80px;
	text-align: center;
}



/***** プログラム *****/
#proBtn {
	margin-top: 60px;
	text-align: center;
}


#proBtn li {
	display: inline;	
}


.proLi {
	margin-right: 15px;	
}



/***** 日程表 *****/
#timeBtn {
	margin-top: 60px;
	text-align: center;
}




/***** 参加者 *****/
#partBtn {
	margin-top: 60px;
	text-align: center;
}
